sc::canonical_abcd(3)

NAME
sc::canonical_abcd -

If the shell loop structure has no symmetry, then this should be used as the template argument to GPetite4.

SYNOPSIS

#include <gpetite.h>

  Public Member Functions
canonical_abcd (const Ref< GaussianBasisSet > bi, const Ref< GaussianBasisSet > bj, const Ref< GaussianBasisSet > bk, const Ref< GaussianBasisSet > bl)
sc_int_least64_t offset (int i, int j, int k, int l)

Detailed Description

If the shell loop structure has no symmetry, then this should be used as the template argument to GPetite4.

Author

Generated automatically by Doxygen for MPQC from the source code.